curl --request PATCH \
--url https://api.hubapi.com/crm/objects/2025-09/{objectType}/{objectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
}
}
'{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}「」によって特定されるオブジェクトの部分更新を実行するか、必要に応じて「idProperty」クエリーパラメーターによって指定される固有のプロパティー値の部分更新を実行します。「」はデフォルトで内部オブジェクトIDを参照し、「idProperty」クエリーパラメーターはオブジェクトについて値が固有のプロパティーを参照します。指定されたプロパティー値は上書きされます。読み取り専用のプロパティーや存在しないプロパティーはエラーになります。プロパティー値は、空の文字列を渡すことでクリアできます。
curl --request PATCH \
--url https://api.hubapi.com/crm/objects/2025-09/{objectType}/{objectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
}
}
'{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
このオブジェクトについて値が固有のプロパティーの名前
Represents the input required to create or update a CRM object, containing an object with property names and their corresponding values.
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
successful operation
A simple public object.
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
Show child attributes
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
An identifier used for tracing the write request for the object.
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
Show child attributes
ポータル内のこのオブジェクトのダイレクトURL